@charset "utf-8";
/* CSS Document */

/* BlueButton */
.sidebar2 .moduletable {
	margin-left: 5px;
			padding-top: 15px;	
}

.sidebar2 .bluebuttons, .sidebar2 .orangebuttons {
	clear: both;
	width: 181px;

}

	
.sidebar2 .bluebuttons li a, .sidebar2 .orangebuttons li a {
	text-decoration: none;
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
	
.sidebar2 .bluebuttons li a:link, .sidebar2 .bluebuttons li a:visited {
	color: #0B3555;
	display: block;
	background-image: url(../images/buttons-blue.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}
/* Orange Button */
.sidebar2 .orangebuttons li a:link, .sidebar2 .orangebuttons li a:visited {
	color: #F47B20;
	display: block;
	background-image: url(../images/buttons-orange.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}
	
.sidebar2 .bluebuttons li a:hover, .sidebar2 .orangebuttons li a:hover {
	color: #257EB7;
	text-decoration: underline;
}
	


.sidebar2 .bluebuttons ul, .sidebar2 .orangebuttons ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*Icon Menu on Home page*/

.icon_menu{
	margin-left: 40px;
	z-index: 200;
	position: absolute;
	top: 344px;
}

.nsi-container ul li {
	width: 80px;
	float: left;
	list-style-type: none;
	text-align: center;
	line-height: 12px;
	margin-right: 36px;	
}
.nsi-container ul li a {
	text-decoration: none;
	width: 88px;
	font-weight: normal;

}
.nsi-container ul li a span {
	display: block;
		margin-bottom: 9px;
		width:75px;
		color: #0b3555;
		font-size: 11px;	
			

	
}
.nsi-container ul li:hover a span {
color: #F60;
	text-decoration: underline;
	
}
.TextFade {	padding-bottom:47px;}